ASUS RT-AC68U 'apply.cgi' Cross Site Scripting Vulnerability

Bugtraq ID: 66669
Class: Input Validation Error
CVE: CVE-2014-2925
Remote: Yes
Local: No
Published: Apr 04 2014 12:00AM
Updated: Apr 23 2014 07:01PM
Credit: Joaquim Brasil de Oliveira
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus